2010-05-31  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2010-05-28  David Makovský  <yakeen@sannyas-on.net>

	* cs.po: updated czech translation

2010-05-21  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2010-04-23  Atsushi Enomoto  <atsushi@ximian.com>

	* ja.po: fix wrong translation.

2010-04-14  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2010-04-06  Ray Wang  <rawang@novell.com>

	* hu.po:
	* zh_CN.po:
	Remove executable property.

2010-04-06  Ray Wang  <rawang@novell.com>

	* zh_CN.po: Update Chinese (Simplified) translation.

2010-03-22  Mike Krüger  <mkrueger@novell.com>

	* de.po: Fixed some typos.

2010-03-16  David Makovský  <yakeen@sannyas-on.net>

	* cs.po: updated czech translation

2010-03-16  David Makovský  <yakeen@sannyas-on.net>

	* cs.po: updated czech translation

	* messages.po: updated

2010-03-12  Mike Krüger  <mkrueger@novell.com>

	* de.po: Overworked german translation.

2010-02-22  Lluis Sanchez Gual  <lluis@novell.com>

	* zh_TW.po: Updated by Yan-ren Tsai.

2010-02-18  Lluis Sanchez Gual  <lluis@novell.com>

	* fr.po: Frech translation update by Bruno Bovey.

2010-02-18  Mike Krüger  <mkrueger@novell.com>

	* de.po: checked in latest changes from Zeno Gantner
	  <zeno.gantner@gmail.com>

2010-02-17  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2010-01-20  Mike Krüger  <mkrueger@novell.com>

	* de.po: New translation updates from Zeno Gantner
	  <zeno.gantner@gmail.com>.

2010-01-19  Mike Krüger  <mkrueger@novell.com>

	* de.po: translation update from Zeno Gantner
	  <zeno.gantner@gmail.com>.

2010-01-18  Mike Krüger  <mkrueger@novell.com>

	* de.po: fixed Bug 571563 - German typo in right click menu of
	  project.

2009-12-11  Andrés G. Aragoneses  <aaragoneses@novell.com>

	* es.po: Updating to >97%.

2009-12-09  David Makovský  <yakeen@sannyas-on.net>

	* cs.po: updated Czech translation (99.03%)

2009-11-27  David Makovský  <yakeen@sannyas-on.net>

	* cs.po: updated czech translation (98.12%)

2009-11-20  David Makovský  <yakeen@sannyas-on.net>

	* cs.po: updated czech translation (97.92%)

2009-11-20  Atsushi Enomoto  <atsushi@ximian.com>

	* messages.po : updated.
	* ja.po : updated.

2009-11-16  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-11-04  David Makovský  <yakeen@sannyas-on.net>

	* cs.po: updated czech translation (97.13%)

2009-10-29  Lluis Sanchez Gual  <lluis@novell.com>

	* po.mdproj: Flush.

2009-10-21  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation

2009-10-13  Mike Krüger  <mkrueger@novell.com>

	* de.po: Updated translation.

2009-10-11  Andrés G. Aragoneses  <aaragoneses@novell.com>

	* es.po: Updating Spanish translation (96% complete, down to
	  25 errors).

2009-10-11  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-10-09  Lluis Sanchez Gual  <lluis@novell.com>

	* pt.po:
	* da.po:
	* sl.po:
	* ca.po:
	* tr.po:
	* ja.po:
	* id.po:
	* ru.po:
	* sv.po:
	* it.po:
	* es.po:
	* fr.po:
	* gl.po:
	* cs.po:
	* pl.po:
	* hu.po:
	* nl.po:
	* zh_CN.po:
	* zh_TW.po:
	* pt_BR.po:
	* messages.po: Updated.

2009-10-08  Mike Krüger  <mkrueger@novell.com>

	* de.po: worked on german translation.

2009-10-08  Mike Krüger  <mkrueger@novell.com>

	* de.po: updated german translation.

2009-10-08  Ankit Jain  <jankit@novell.com>

	* po.mdproj: Add Empty "Build" and "Clean" targets,
	workarounds to make it work with xbuild.

2009-10-06  Mike Krüger  <mkrueger@novell.com>

	* de.po: Fixed typo.

2009-10-06  Mike Krüger  <mkrueger@novell.com>

	* de.po: Updated newest entries.

2009-10-05  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-10-05  David Makovský  <yakeen@sannyas-on.net>

	* cs.po: Worked on czech translation

2009-10-02  Mike Krüger  <mkrueger@novell.com>

	* de.po: Updated german translation.

2009-10-02  Mike Krüger  <mkrueger@novell.com>

	* de.po: Improved some german translations.

2009-10-02  Mike Krüger  <mkrueger@novell.com>

	* de.po: Updated german translation.

2009-09-29  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-09-23  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-09-09  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-09-09  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-09-09  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-09-09  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-09-09  Mike Krüger  <mkrueger@novell.com>

	* de.po: Updated german translation.

2009-09-09  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-09-08  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-08-26  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-08-25  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-08-24  Mike Krüger  <mkrueger@novell.com>

	* de.po: Fixed some strings.

2009-08-24  Mike Krüger  <mkrueger@novell.com>

	* de.po: Fixed "Bug 502562 - some details in german
	  translation".

2009-07-17  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-06-22  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-06-09  Lluis Sanchez Gual  <lluis@novell.com>

	* it.po: Updated italian translation. Patch by Milo
	  Casagrande.

2009-04-28  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-04-24  Mike Krüger  <mkrueger@novell.com>

	* de.po: Updated german translation.

2009-04-24  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-03-19  Michael Hutchinson  <mhutchinson@novell.com>

	* fr.po: Updated translation from Vincent Daron.

2009-03-09  Andrés G. Aragoneses  <aaragoneses@novell.com>

	* es.po: Spanish translation finished.

2009-03-09  Andrés G. Aragoneses  <aaragoneses@novell.com>

	* es.po: One more update, almost there...

2009-03-09  Andrés G. Aragoneses  <aaragoneses@novell.com>

	* es.po: Worked on Spanish translation (98% complete).

2009-03-06  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-03-06  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-03-04  Michael Hutchinson  <mhutchinson@novell.com>

	* da.po:
	* tr.po:
	* ca.po:
	* sl.po:
	* pt.po:
	* ja.po:
	* id.po:
	* sv.po:
	* ru.po:
	* de.po:
	* es.po:
	* fr.po:
	* gl.po:
	* cs.po:
	* hu.po:
	* it.po:
	* nl.po:
	* pl.po:
	* zh_CN.po:
	* zh_TW.po:
	* pt_BR.po:
	* messages.po: Updated for string freeze.

2009-03-04  Michael Hutchinson  <mhutchinson@novell.com>

	* hu.po: Updated Hungarian translation from Bálint Kriván.

2009-03-04  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-03-04  Mike Krüger  <mkrueger@novell.com>

	* de.po: worked on german translation.

2009-03-04  Mike Krüger  <mkrueger@novell.com>

	* de.po: worked on german translation.

2009-03-04  Mike Krüger  <mkrueger@novell.com>

	* de.po: improved german translation.

2009-03-04  Mike Krüger  <mkrueger@novell.com>

	* de.po: Improved german translation.

2009-03-04  Mike Krüger  <mkrueger@novell.com>

	* de.po: worked on german translation.

2009-03-04  David Makovský (Yakeen)  <yakeen@sannyas-on.net>

	* cs.po: few typos, checked and corrected mnemonics

	* messages.po: updated

2009-03-02  David Makovský (Yakeen)  <yakeen@sannyas-on.net>

	* cs.po: updated translation, 100% :)

	* messages.po: updated

2009-03-02  David Makovský (Yakeen)  <yakeen@sannyas-on.net>

	* cs.po: updated translation

2009-02-28  Michael Hutchinson  <mhutchinson@novell.com>

	* po.mdproj: Flush.

2009-02-26  Michael Hutchinson  <mhutchinson@novell.com>

	* po.mdproj: Fix translation projects' GUIDs.

2009-02-26  Michael Hutchinson  <mhutchinson@novell.com>

	* Makefile.am: Don't use datarootdir as this isn't present
	  with automake 1.9.

2009-02-26  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-02-26  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-02-26  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-02-25  Atsushi Enomoto  <atsushi@ximian.com>

	* ja.po : it was updated while I was updating translations.

2009-02-25  Atsushi Enomoto  <atsushi@ximian.com>

	* ja.po : updated translation.

2009-02-25  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-02-24  Michael Hutchinson  <mhutchinson@novell.com>

	* da.po:
	* tr.po:
	* ca.po:
	* sl.po:
	* pt.po:
	* ja.po:
	* id.po:
	* sv.po:
	* ru.po:
	* de.po:
	* es.po:
	* fr.po:
	* gl.po:
	* cs.po:
	* hu.po:
	* it.po:
	* nl.po:
	* pl.po:
	* zh_CN.po:
	* zh_TW.po:
	* pt_BR.po:
	* messages.po: Updated for string freeze.

2009-02-19  Mike Krüger  <mkrueger@novell.com>

	* de.po: updated translation.

2009-02-19  Mike Krüger  <mkrueger@novell.com>

	* de.po: Updated translation.

2009-02-19  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-02-18  David Makovský (Yakeen)  <yakeen@sannyas-on.net>

	* da.po:
	* tr.po:
	* ca.po:
	* pt.po:
	* ja.po:
	* id.po:
	* ru.po:
	* sv.po:
	* sl.po:
	* es.po:
	* fr.po:
	* gl.po:
	* nl.po:
	* it.po:
	* hu.po:
	* pl.po:
	* zh_CN.po:
	* pt_BR.po:
	* zh_TW.po: fixed buildability

2009-02-18  Michael Hutchinson <mhutchinson@novell.com> 

	* *.po: Updated. Remove unnecessary newlines introduced by buggy 
	  catalogue writing, as they confused msgfmt.

2009-02-18  Michael Hutchinson <mhutchinson@novell.com> 

	* *.po: Updated.

2009-02-17  Mike Krüger  <mkrueger@novell.com>

	* de.po: Worked on german translation.

2009-02-06  Lluis Sanchez Gual  <lluis@novell.com>

	* po.mdse:
	* po.mdproj: Migrated to MSBuild file format.

2009-02-03  Andrés G. Aragoneses  <aaragoneses@novell.com>

	* cs.po: Fix build.

2009-02-03  David Makovský (Yakeen)  <yakeen@sannyas-on.net>

	* cs.po: updated translation

2008-12-16  Jordi Mas i Hernàndez <jmas@softcatala.org>

	* ca.po: Update Catalan translation

2008-12-10  Andrés G. Aragoneses  <aaragoneses@novell.com>

	* es.po: Fix typo in a translated word.

2008-12-09  Lluis Sanchez Gual  <lluis@novell.com>

	* pt_BR.po: Fix tooltip translation.

2008-11-26  Michael Hutchinson <mhutchinson@novell.com> 

	* messages.po: Updated.

2008-11-26  Atsushi Enomoto  <atsushi@ximian.com>

	* messages.po : updated.
	* ja.po : some translation updates.

2008-11-25  Michael Hutchinson <mhutchinson@novell.com> 

	* Messages.po: Updated.

2008-11-25  Michael Hutchinson <mhutchinson@novell.com> 

	* Messages.po: Updated.

2008-11-22  Jordi Mas i Hernàndez <jmas@softcatala.org>

	* ca.po: Fixes to Catalan translation

2008-11-10  Mike Krüger  <mike@icsharpcode.net>

	* de.po: Worked on german translation.

2008-10-29  Mike Krüger  <mkrueger@novell.com>

	* de.po: updated german translation.

2008-09-24  Atsushi Enomoto  <atsushi@ximian.com>

	* messages.po, ja.po : some updates.

2008-07-21  Lluis Sanchez Gual <lluis@novell.com> 

	* it.po: Updated italian translation by Milo Casagrande.

2008-06-24  Mike Krüger <mkrueger@novell.com> 

	* de.po: Updated german translation.

2008-06-12  Atsushi Enomoto  <atsushi@ximian.com>

	* ja.po : done.

2008-06-12  Atsushi Enomoto  <atsushi@ximian.com>

	* ja.po : fixed invalid strings (likely generated incorrectly).

2008-06-12  Atsushi Enomoto  <atsushi@ximian.com>

	* messages.po : updated to the latest build.
	* ja.po : in progress updates.

2008-06-10  Mike Krüger <mkrueger@novell.com> 

	* de.po: Worked on german translation.

2008-06-02  Mike Krüger <mkrueger@novell.com> 

	

2008-06-02  Mike Krüger <mkrueger@novell.com> 

	* de.po: Fixed bug in german translation.

2008-05-30  Mike Krüger <mkrueger@novell.com> 

	* de.po: Worked on german translation

2008-05-30  Mike Krüger <mkrueger@novell.com> 

	

2008-05-28  Michael Hutchinson <mhutchinson@novell.com> 

	* Makefile.am: Remove bash-isms.

2008-04-20 Rafael Teixeira <monoman@gmail.com>
	* pt_BR.po: manually reinstated some translations

2008-04-20 Rafael Teixeira <monoman@gmail.com>
	* . : svn:ignore *.mo

2008-04-19 Rafael Teixeira <monoman@gmail.com>
	* pt_BR.po: fixed translation errors pointed by MonoDevelop.Gettext

2008-04-19 Rafael Teixeira <monoman@gmail.com>
	* pt_BR.po: after make update-po added more missing translations and improved some fuzzy and bad translated ones

2008-04-19 Rafael Teixeira <monoman@gmail.com>
	* pt_BR.po: added missing translations and improved some fuzzy ones

2008-03-18  Mike Krüger <mkrueger@novell.com> 

	* messages.po, de.po: Worked on german translation

2008-03-07  Mike Krüger <mkrueger@novell.com> 

	* de.po: Updated german translation.

2008-03-07  Mike Krüger <mkrueger@novell.com> 

	

2008-03-04  Mike Krüger <mkrueger@novell.com> 

	* de.po: updated german translation.

2008-03-04  Mike Krüger <mkrueger@novell.com> 

	* de.po: Updated german translation.

2008-03-04  Mike Krüger <mkrueger@novell.com> 

	* de.po: Updated german translation.

2008-03-03  Mike Krüger <mkrueger@novell.com> 

	* messages.po, de.po: Added code metrics start.

2008-02-29  Mike Krüger <mkrueger@novell.com> 

	* messages.po, de.po: Added command for switching between splits.

2008-02-29  Mike Krüger <mkrueger@novell.com> 

	* de.po: Worked on german translation.

2008-02-29  Mike Krüger <mkrueger@novell.com> 

	* de.po: Updated german translation

2008-02-29  Mike Krüger <mkrueger@novell.com> 

	* de.po: Fixed wrong translation in de.po.

2008-02-29  Mike Krüger <mkrueger@novell.com> 

	* de.po: Updated translation string.

2008-02-29  Mike Krüger <mkrueger@novell.com> 

	* de.po: Overworked german translation.

2008-02-28  Mike Krüger <mkrueger@novell.com> 

	* de.po: Worked on german translation.

2008-02-28  Mike Krüger <mkrueger@novell.com> 

	* de.po: Worked on search&replace. (Bug 365439 - Replace usability issues)

2008-02-27  Mike Krüger <mkrueger@novell.com> 

	* de.po: updated de translation.

2008-02-27  Mike Krüger <mkrueger@novell.com> 

	* de.po: Worked on german translation.

2008-02-27  Mike Krüger <mkrueger@novell.com> 

	* de.po: Updatet german translation.

2008-02-27  Mike Krüger <mkrueger@novell.com> 

	* de.po: Refactored status bar.

2008-02-26  Mike Krüger <mkrueger@novell.com> 

	* de.po: Worked on german translation

2008-02-26  Mike Krüger <mkrueger@novell.com> 

	* de.po: Worked on german translation.

2008-02-26  Mike Krüger <mkrueger@novell.com> 

	* de.po: Worked on german translation.

2008-02-26  Mike Krüger <mkrueger@novell.com> 

	* de.po: Worked on translation.

2008-02-25  Mike Krüger <mkrueger@novell.com> 

	* de.po: worked on german translation.

2008-02-22  Mike Krüger <mkrueger@novell.com> 

	* de.po: changed some strings.

2008-02-05  Lluis Sanchez Gual <lluis@novell.com> 

	

2008-01-29  Michael Hutchinson <mhutchinson@novell.com> 

	* *.po: Update MD copyright date in all translations.

2008-01-28  Michael Hutchinson <mhutchinson@novell.com> 

	* nl.po: Updated translation by André Offringa.
	* es.po: Updated translation by Andrés G. Aragoneses.
	* fr.po: Updated translation by Vincent Daron.
	* de.po: Updated translation by anonymouse GHOP student.

2008-01-25  Michael Hutchinson <mhutchinson@novell.com> 

	* *.po: Updated after fixing bugs in the unescaping of parsed strings 
	  and the escaping of msgid strings in the generated reference catalog.

2008-01-23  Michael Hutchinson <mhutchinson@novell.com> 

	* README: Updated to reflect new tools.

2008-01-24  David Makovský (Yakeen) <yakeen@sannyas-on.net>

        * cs.po: Updated translation.

2008-01-22  Michael Hutchinson <mhutchinson@novell.com> 

	* Makefile.am: Install to $DESTDIR.

2008-01-23  Atsushi Enomoto  <atsushi@ximian.com>

	* ja.po : made it mostly up-to-date (except for regex toolkit).

2008-01-22  Michael Hutchinson <mhutchinson@novell.com> 

	* *.po: Oops, another "final" update for 1.0 string freeze. Adds some 
	  fuzzy matches and updates line numbers.

2008-01-22  Michael Hutchinson <mhutchinson@novell.com> 

	* *.po: Final update for 1.0 string freeze.
	* hu.po: Added.
	* Makefile.am: Add statistics target.
	* po.mdse: Add nl, id and hu so that they get updated.

2008-01-22  Lluis Sanchez Gual <lluis@novell.com> 

	* ca.po, cs.po, da.po, de.po, es.po, fr.po, gl.po, it.po, ja.po,
	  messages.po, nl.po, pl.po, pt.po, pt_BR.po, ru.po, sl.po, sv.po, tr.po,
	  zh_CN.po, zh_TW.po: Updated translations.
	* id.po: Add indonesian language.

2008-01-17  Geoff Norton  <gnorton@novell.com>

	* Makefile.am:  It appears that not all versions of automake set MKDIR_P
	but they do set mkdir_p.

2008-01-16  Michael Hutchinson <mhutchinson@novell.com> 

	* gl.po, cs.po, pt_BR.po, fr.po, es.po, messages.po, pl.po, it.po, sl.po,
	  pt.po, ca.po, da.po, tr.po, ru.po, de.po, sv.po, ja.po, zh_TW.po,
	  zh_CN.po: Updated po files using MD's translation system, so that
	  translators don't have to build MD themselves.

2008-01-16  Michael Hutchinson <mhutchinson@novell.com> 

	* POTFILES.in, POTFILES.skip, po.mdp: No longer needed.
	* po.mdse: Updated.
	* Makefile.am: New build for i18n files.

2008-01-15  Wade Berrier  <wberrier@novell.com> 

	* sl_SI.po: Rename to sl.po (caught by suse autobuild)

2008-01-09  Lluis Sanchez Gual <lluis@novell.com> 

	* ru.po: Fixes bug 338954 - too long button names make test results view
	  unusable in russian translation. Patch by Ivan G Shevchenko.

2008-01-07  Lluis Sanchez Gual <lluis@novell.com> 

	* nl.po: Added Dutch translation. Patch by André Offringa.

2007-12-14  Lluis Sanchez Gual <lluis@novell.com> 

	* po.mdse: Set the package name.

2007-12-04  Lluis Sanchez Gual <lluis@novell.com> 

	* po.mdse: Directory reorganization.

2007-12-03  Lluis Sanchez Gual <lluis@novell.com> 

	* it.po: Updated italizan translation by Milo Casagrande.

2007-12-03  Lluis Sanchez Gual <lluis@novell.com> 

	* zh_TW.po: Updated chinese translation by 	Yan-ren Tsai.

2007-12-02  Jordi Mas i Hernàndez <jmas@softcatala.org>

	* gl.po: Galician translation by Ignacio Casal Quinteiro

2007-12-01  Jordi Mas i Hernàndez <jmas@softcatala.org>

	* ca.po: Updates most visible strings in menus and common dlgboxes

2007-11-26  Jordi Mas i Hernàndez <jmas@softcatala.org>

	* ca.po: Fixes to Catalan translation (no new translations)

2007-11-24  Lluis Sanchez Gual <lluis@novell.com> 

	* POTFILES.in: Updated.

2007-11-20  Michael Hutchinson  <mhutchinson@novell.com>

	* POTFILES.in, POTFILES.skip: Updated, mostly automatically with the 
	  help of intltool-update -m. Lots of new and moved files; some might 
	  re-use existing strings.

2007-10-29  Lluis Sanchez Gual <lluis@novell.com> 

	* ru.po: Russian translation by Daniel Abramov.

2007-10-25  Jordi Mas <jmas@softcatala.org>

	* POTFILES.in: Update MonoQuery files

2007-10-02  Lluis Sanchez Gual <lluis@novell.com> 

	* sv.po: Updated swedish translation by Daniel Nylander.

2007-09-26  Lluis Sanchez Gual <lluis@novell.com> 

	* gl.po: Updated translation by Ignacio Casal.
	* es.po: Updated translation by Andrés G. Aragoneses.

2007-09-25  Lluis Sanchez Gual <lluis@novell.com> 

	* it.po: Updated Italian translation by Milo Casagrande.

2007-09-21  Atsushi Enomoto  <atsushi@ximian.com>

	* POTFILES.in : fix for intltool-update: removed old
	  files and Updated AspNetAddin/Template/*.xml entries.
	* ja.po : updated.

2007-09-20  Lluis Sanchez Gual <lluis@novell.com> 

	* ca.po: Minor fixes.

2007-08-09  Lluis Sanchez Gual <lluis@novell.com> 

	* ca.po: Minor fixes.

2007-07-30  Lluis Sanchez Gual <lluis@novell.com> 

	* POTFILES.in: Removed old files.
	* po.mdp: Updated.

2007-07-30  Ankit Jain  <jankit@novell.com>

	* es.po: Update Spanish translation by Andrés G. Aragoneses.

2007-07-30  Ankit Jain  <jankit@novell.com>

	* it.po: Update Italian translation by Milo Casagrande.

2007-07-29  David Makovský (Yakeen) <yakeen@sannyas-on.net>

	* cs.po: Updated translation.

2007-07-25  Atsushi Enomoto  <atsushi@ximian.com>

	* ja.po : updated for the next release.

2007-07-20  Marek Sieradzki  <marek.sieradzki@gmail.com>

	* POTFILES.in: Updated.

2007-07-20  Marek Sieradzki  <marek.sieradzki@gmail.com>

	* pl.po: Fix typos.

2007-07-11  Ankit Jain  <jankit@novell.com>

	* de.po: Set "Revision-Date".
	* tr.po: Fix typo.

2007-07-11  Ankit Jain  <jankit@novell.com>

	* pt.po: Updated Portuguese (Portugal) translation by Vitor Hugo Barros.

2007-07-10  Atsushi Enomoto  <atsushi@ximian.com>

	* ja.po : looks like there is newer gettext requirement
	  header, Plural-Forms.

2007-07-10  Ankit Jain  <jankit@novell.com>

	* ja.po: Fix typos.
	* pl.po: Likewise.
	* tr.po: Likewise.

2007-06-29  Jacob Ilsø Christensen <jacobilsoe@gmail.com>

        * sv.po: Added Swedish translation (thank Daniel Nylander)

2007-06-23  Jacob Ilsø Christensen <jacobilsoe@gmail.com>

	* POTFILES.in: Added missing files.

2007-06-18  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po, ja.po : renamed former to latter.

2007-06-17  Jordi Mas <jmas@softcatala.org>

	* ca.po Updated Catalan translation

2007-06-11  Ankit Jain  <jankit@novell.com>

	* es.po: Update Spanish translation by Andrés G. Aragoneses.
	* pt.po: Added Portuguese (Portugal) translation by Vitor Hugo Barros.

2007-06-11  Ankit Jain  <jankit@novell.com>

	* it.po: Update Italian translation by Milo Casagrande.

2007-06-10  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po : updated.

2007-06-08  Lluis Sanchez Gual <lluis@novell.com> 

	* gl.po: Updated galician translation by Ignacio Casal.

2007-06-07  David Makovský (Yakeen) <yakeen@sannyas-on.net>

	* cs.po: Updated translation.

2007-05-27  Jordi Mas <jmas@softcatala.org>

	* POTFILES.in: Updated file list.

2007-05-24  David Makovský (Yakeen) <yakeen@sannyas-on.net>

	* POTFILES.in: Updated file list.
	* cs.po: Updated translation.

2007-05-13  David Makovský (Yakeen) <yakeen@sannyas-on.net>

	* POTFILES.in: Updated file list.
	* cs.po: Updated translation.

2007-05-11  David Makovský (Yakeen) <yakeen@sannyas-on.net>

	* POTFILES.skip: Updated and sorted file list.

2007-05-11  David Makovský (Yakeen) <yakeen@sannyas-on.net>

	* POTFILES.in: Updated file list.

2007-04-10  Lluis Sanchez Gual <lluis@novell.com> 

	* gl.po: Updated galician translation by Ignacio Casal Quinteiro.

2007-04-03  Wade Berrier  <wberrier@novell.com> 

	* POTFILES.in: removed CombinedDeployHandler.cs, 
	CommandDeployHandler.cs, DirectoryDeployHandler.cs, 
	InstallDeployHandler.cs to fix 'make dist'

2007-03-30  Lluis Sanchez Gual <lluis@novell.com> 

	* gl.po: Updated galician translation by Ignacio Casal.

2007-03-17  Lluis Sanchez Gual <lluis@novell.com> 

	* de.po: Translation update by Martin <martindederer@gmx.de>.

2007-03-17  Lluis Sanchez Gual <lluis@novell.com> 

	* gl.po: New galician translation by Nacho <nacho.resa@gmail.com>.

2007-03-12  Lluis Sanchez Gual <lluis@novell.com> 

	* ru.po: Russian translation update by Semyon Soldatov.

2007-03-08  Wade Berrier  <wberrier@novell.com> 

	* POTFILES.in: remove Gui.Dialogs.GotoTypeDialog.cs from list 
	to fix 'make dist'

2007-03-06  Wade Berrier  <wberrier@novell.com> 

	* POTFILES.in: remove GuiBuilderPropertiesPad.cs from list 
	to fix 'make dist'

2007-03-05  Lluis Sanchez Gual <lluis@novell.com> 

	Italian translation update by Milo Casagrande.

2007-03-04  David Makovský (Yakeen) <yakeen@sannyas-on.net>

	* POTFILES.in: Updated file list.
	* cs.po: updated

2007-02-21  Ankit Jain  <jankit@novell.com>

	* es.po: Fix a typo.

2007-02-20  Lluis Sanchez Gual <lluis@novell.com> 

	* es.po: Updated spanish translation by Andrés G. Aragoneses.

2007-02-16  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po : full update for 0.13.

2007-02-16  Lluis Sanchez Gual <lluis@novell.com> 

	* fr.po: Updated french translation by Vincent Daron.

2007-02-14  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po : partly updated.

2007-02-14  Lluis Sanchez Gual <lluis@novell.com> 

	* es.po: Updated spanish translation by Andrés G. Aragoneses.
	* POTFILES.in: Removed some obsolete files.

2007-02-11  David Makovský (Yakeen) <yakeen@sannyas-on.net>

	* cs.po: updated - 100% covered

2007-02-07  David Makovský (Yakeen) <yakeen@sannyas-on.net>

	* POTFILES.in: Updated file list.
	* cs.po: updated

2007-02-06  David Makovský (Yakeen) <yakeen@sannyas-on.net>

	* cs.po: updated

2007-02-05  Lluis Sanchez Gual <lluis@novell.com> 

	* POTFILES.in: Updated file list.

2007-02-05  David Makovský (Yakeen) <yakeen@sannyas-on.net>

	* POTFILES.in: Added files that contains translatable strings
	
2007-01-29  David Makovský (Yakeen) <yakeen@sannyas-on.net>

	* cs.po: updated

2007-01-29  David Makovský (Yakeen) <yakeen@sannyas-on.net>

	* POTFILES.in: Added files that contains translatable strings
	
2006-01-15  Wade Berrier  <wberrier@novell.com>

	* POTFILES.in: Update to reflect removed files from r71023:
	Core/src/MonoDevelop.Projects/MonoDevelop.Projects.Parser/SharpAssemblyAttribute.cs
	Core/src/MonoDevelop.Projects/MonoDevelop.Projects.Parser/SharpAssemblyClass.cs
	Core/src/MonoDevelop.Projects/MonoDevelop.Projects.Parser/SharpAssemblyEvent.cs
	Core/src/MonoDevelop.Projects/MonoDevelop.Projects.Parser/SharpAssemblyField.cs
	Core/src/MonoDevelop.Projects/MonoDevelop.Projects.Parser/SharpAssemblyMethod.cs
	Core/src/MonoDevelop.Projects/MonoDevelop.Projects.Parser/SharpAssemblyParameter.cs
	Core/src/MonoDevelop.Projects/MonoDevelop.Projects.Parser/SharpAssemblyProperty.cs
	Core/src/MonoDevelop.Projects/MonoDevelop.Projects.Parser/SharpAssemblyReturnType.cs

	which fixes make dist

2006-12-23  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po : updates

2006-12-18  Wade Berrier  <wberrier@novell.com>

	* POTFILES.in: Update to reflect removed file:
	Core/src/MonoDevelop.Core.Gui/MonoDevelop.Core.Gui/DefaultFileService.cs,
	which fixes make dist

2006-12-14  Jacob Ilsø Christensen <jacobilsoe@gmail.com>

	* it.po: Updated. Thanks to Milo Casagrande.

2006-12-01 Gideon de Swardt <gdeswardt@gmail.com>

	* POTFILES.in: Added the WelcomePageContent.xml file

2006-11-27  David Makovský (Yakeen) <yakeen@sannyas-on.net>
	
	* cs.po: Updated.

2006-11-26  David Makovský (Yakeen) <yakeen@sannyas-on.net>
	
	* POTFILES.in: Corrected VersionControl.addin.xml path

2006-11-18  Matej Urbas <matej.urbas@gmail.com>

	* sl_SI.po: Refreshed the Slovenian translation.

2006-11-15  David Makovský (Yakeen) <yakeen@sannyas-on.net>
	
	* POTFILES.in: Added new files
	
2006-11-15  Wade Berrier  <wberrier@novell.com>

	* POTFILES.in: Update to reflect removed file:
	Core/src/MonoDevelop.Ide/MonoDevelop.Ide.Gui.Pads/OpenTaskView.cs,
	which fixes make dist

2006-11-11  David Makovský (Yakeen) <yakeen@sannyas-on.net>
	
	* cs.po: Updated.

2006-11-04  Wade Berrier  <wberrier@novell.com>

	* POTFILES.in: Update to reflect removed file:
	Extras/VersionControl/VersionControl/Subversion.cs (which fixes make dist)

2006-10-20  Wade Berrier  <wberrier@novell.com>

	* POTFILES.in: Update to reflect removed file:
	GuiBuilderEditSession.cs (which fixes make dist)

2006-10-01  Jacob Ilsø Christensen <jacobilsoe@gmail.com>

	* it.po: Updated. Thanks to Milo Casagrande.

2006-09-27  Matej Urbas <matej.urbas@gmail.com>

	* sl_SI.po: Updated and fixed some plurals.

2006-09-23  Matej Urbas <matej.urbas@gmail.com>

	* sl_SI.po: Updated the Slovenian translation.

2006-09-18  Jordi Mas i Hernàndez <jmas@softcatala.org>

	* ca.po: Complete prof-read and update of the Catalan translation
	* POTFILES.in: Include missing files containing localisable strings

2006-09-15  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* .: Added stamp-it to svn:ignore.

2006-09-12  Jordi Mas i Hernàndez <jmas@softcatala.org>

	* ca.po: Fixes to Catalan translation

2006-09-07  Andrés G. Aragoneses <knocte@gmail.com>

	* POTFILES.in: Added missing files.

2006-09-01  Lluis Sanchez Gual <lluis@novell.com> 

	* ca.po: Added catalan translation by Jonathan Hernández Velasco.

2006-08-24  Lluis Sanchez Gual <lluis@novell.com> 

	* fr.po: Update by Vincent Daron.

2006-08-23  Matej Urbas <matej.urbas@gmail.com>

	* sl_SI.po: Updated.

2006-08-23  Marek Sieradzki  <marek.sieradzki@gmail.com>

	* pl.po: Updated once again.

2006-08-23  Lluis Sanchez Gual <lluis@novell.com> 

	* es.po: Spanish translation update by Andrés G. Aragoneses.

2006-08-22  Lluis Sanchez Gual <lluis@novell.com> 

	* zh_CN.po: Translation update by Yu Lindong.

2006-08-19  David Makovský (Yakeen) <yakeen@sannyas-on.net>
	
	* cs.po: Updated for 0.12, correctly handled plurals

2006-08-19  Marek Sieradzki  <marek.sieradzki@gmail.com>

	* pl.po: Updated.

2006-08-17  Matej Urbas <matej.urbas@gmail.com>

	* sl_SI.po: Updated the Slovenian translation.

2006-08-16  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po : updated for upcoming 0.12.

2006-08-12  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* da.po: Updated.

2006-07-29  Matej Urbas <matej.urbas@gmail.com>

	* sl_SI.po: Updated the Slovenian translation with new language entries.

2006-07-28  Matej Urbas <matej.urbas@gmail.com>

	* sl_SI.po: Added a Slovenian translation.

2006-07-27  Matej Urbas <matej.urbas@gmail.com>

	* POTFILES.in: Removed old files.

2006-06-30  David Makovský (Yakeen) <yakeen@sannyas-on.net>
	
	* cs.po: Updated	

2006-05-27  Marek Sieradzki  <marek.sieradzki@gmail.com>

	* pl.po: Updated.

2006-05-05  Wade Berrier <wberrier@novell.com> 

	* POTFILES.in: Uncommented '[encoding: UTF-8]' for make dist to succeed
	(Otherwise I get this: http://lists.ximian.com/pipermail/monodevelop-list/2006-April/003667.html)

2006-04-27  Lluis Sanchez Gual <lluis@novell.com> 

	* ru.po: Russian translation by Maxim Krentovskiy.
	* zh_CN.po: Updated Simplified Chinese translation by Funda Wang.

2006-04-19  Andrés G. Aragoneses  <knocte@gmail.com>

	* es.po: Added Plural-Forms entry, and updated.
	* POTFILES.in: Added missing file from MonoDevelop.Ide.

2006-04-18  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* da.po: Added Plural-Forms entry.

2006-04-17  Andrés G. Aragoneses  <knocte@gmail.com>

	* POTFILES.in: Added missing file from GtkCore addin.

2006-04-17  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* zh_CN.po: Added. Thanks to Yu Lindong <shinjidev@163.com>.

2006-04-17  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* fr.po: Updated. Thanks to Nicolas Favre-Félix <n.favrefelix@gmail.com>.

2006-04-10  Rafael Teixeira <rafaelteixeirabr@hotmail.com> 

	* POTFILES.in: Added some more source files to be scanned

2006-04-06  Rafael Teixeira <rafaelteixeirabr@hotmail.com> 

	* pt_BR.po: Updated Brazilian Portuguese translation.
	* POTFILES.in: Commented '#' first line '[encoding: UTF-8]' to avoid generating a broken Makefile
		
2006-04-05  Lluis Sanchez Gual <lluis@novell.com> 

	* da.po: Fix incorrect format string.

2006-04-02  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* zh_TW.po: Updated. Thanks to Yan-ren Tsai <elleryq@gmail.com>.

2006-03-31  Lluis Sanchez Gual <lluis@novell.com> 

	* es.po: Little translation fix.

2006-03-30  Lluis Sanchez Gual <lluis@novell.com> 

	* fr.po: Updated french translation. Patch by Vincent Daron.

2006-03-30  David Makovský (Yakeen) <yakeen@sannyas-on.net>
	
	* cs.po: Updated
	
2006-03-24  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* .: Added svn:ignore for monodevelop.pot.

2006-03-23  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* es.po: Updated. Thanks to Alejandro Serrano <trupill@yahoo.es>.

2006-03-23  Marek Sieradzki  <marek.sieradzki@gmail.com>

	* POTFILES.in: Added missing files.
	* pl.po: Updated.

2006-03-23  Marek Sieradzki  <marek.sieradzki@gmail.com>

	* POTFILES.in: Added templates which Jacob removed (they were moved to
	other directory not deleted).
	* pl.po: Updated.

2006-03-22 Atsushi Enomoto  <atsushi@ximian.com>

	* ja-JP.po : oops, wrong format.

2006-03-22 Atsushi Enomoto  <atsushi@ximian.com>

	* ja-JP.po : updated.

2006-03-21  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* POTFILES.in: Removed unused C# templates.	

2006-03-14  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* zh_TW.po: Added. Thanks to Yan-ren Tsai <elleryq@gmail.com>.

2006-02-24  Marek Sieradzki  <marek.sieradzki@gmail.com>

	* pl.po: Updated.

2006-02-19  Andrés G. Aragoneses  <knocte@gmail.com>

	* POTFILES.in: Updated (added 'RefactoryCommands.cs'
	and 'BlankCombine.xpt.xml').
	* README: Added a note about using l10n with the
	SVN version of MD.

2006-02-14  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* da.po: Updated.

2006-02-14  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* da.po: Updated.

2006-02-13  Marek Sieradzki  <marek.sieradzki@gmail.com>

	* pl.po: Fixed a typo.

2006-02-12  Marek Sieradzki  <marek.sieradzki@gmail.com>

	* pl.po: Updated.
	* POTFILES.in: Added VersionControl and MonoQuery.

2006-01-25  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* da.po: Updated.

2006-01-25  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* POTFILES.in: Added missing files.

2006-01-24  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* da.po: Updated.

2006-01-24  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po : fix found by msgfmt (thanks to Jacob).

2006-01-23  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po : updated.

2006-01-23  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* POTFILES.in: Added missing files.

2006-01-23  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* da.po: Updated.

2006-01-14  Andrés G. Aragoneses  <knocte@gmail.com>

	* es.po: Updated.
	* POTFILES.in: Added the 'in' extension to the file
	GettextCatalog.cs.

2005-12-19  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* fr.po: Use UTF-8 as charset. Thanks goes to
	Hubert FONGARNAND.

2005-12-15  Jacob Ilsø Christensen  <jacobilsoe@gmail.com>

	* POTFILES.in: Added files for ChangeLogAddIn.

2005-12-01  Lluis Sanchez Gual <lluis@novell.com> 

	* es.po: Update by Andrés G. Aragoneses.

2005-11-28  Lluis Sanchez Gual <lluis@novell.com> 

	* POTFILES.in: Added missing files.

2005-11-22  Lluis Sanchez Gual <lluis@novell.com> 

	* cs.po: Updated Czech translation by David Makovský.

2005-11-22  Lluis Sanchez Gual <lluis@novell.com>

	* it.po: Added italian translation by Alberto Paro.

2005-11-21  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po : updated for nunit addin.

2005-11-21  Lluis Sanchez Gual <lluis@novell.com> 

	* POTFILES.in: Added missing files.

2005-11-21  Lluis Sanchez Gual <lluis@novell.com>

	* fr.po: Updated french translation by Vincent Daron.

2005-11-21  Atsushi Enomoto  <atsushi@ximian.com>

	* POTFILES.in : added monoquery.glade.
	* ja_JP.po : updated for monoquery.

2005-11-21  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po : updated.

2005-11-17  Lluis Sanchez Gual  <lluis@novell.com>

	* POTFILES.in: Updated.

2005-08-03  Lluis Sanchez Gual  <lluis@novell.com>

	* POTFILES.in: Updated.

2005-07-29  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po: more updates.

2005-07-29  Atsushi Enomoto  <atsushi@ximian.com>

	* POTFiles.in: Updated.
	* ja_JP.po: ditto.

2005-05-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-05-20  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-04-19  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-04-15  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-04-12  Atsushi Enomoto  <atsushi@ximian.com>

	* POTFiles.in: Updated.
	* ja_JP.po: ditto.

2005-02-02  Lluis Sanchez Gual  <lluis@novell.com>

	* POTFILES.in: Updated.

2005-01-08  Christian Hergert <chris@mosaix.net>

	* Added MonoQuery files to POTFILES.in

2004-10-27  Vincent Daron <vdaron@ask.be>

	* fr.po: updated.

2004-09-19  Enver ALTIN  <ealtin@parkyeri.com>

	* tr.po: Initially created Turkish translation.

2004-07-12  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po: updated.

2004-06-23  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po: updated for MD 0.5

2004-06-13  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po: up2date

2004-04-25  Atsushi Enomoto  <atsushi@ximian.com>

	* ja_JP.po: initial creation.

2004-04-02  Todd Berman  <tberman@sevenl.net>

	* *: Initial creation of po/ and adding en_CA.po
